@charset "UTF-8";
.flyertest_title{ margin: 1.0em 2.0em 0 2.0em;}
.flyertest{ margin:0 2.0em; display: flex;}
.flyertest p{ margin: 0 1.0em 0 0;}

.section_notice{ margin: 1.0em 0 0 0; background: #F5F5F5;}
.section_notice *{ margin-top: 0;}
.section_notice .mb{ padding: 1.0em 0;}
.section_notice article{ display: flex; font-weight: bold; align-items: center;}
.section_notice .label{ background: #cc0000; font-weight: bold; font-size: 100%; padding-left: 2.0em; padding-right: 2.0em; }
.section_notice time{ margin: 0 0 0 1.0em;}
.section_notice h3{ margin: 0 0 0 1.0em; font-weight: bold;}

.billboard{ margin: 2.0em 0 0 0; padding: 0; position: relative;}
.billboard *{ margin-top: 0;}
.billboard .slick{ margin: 0; padding: 0; position: relative;}
.billboard .slick p{ margin:0 30px; padding: 0;  }
.billboard .slick p a{ margin:0; padding: 0; display: block;}
.billboard .slick p a img{ margin:0; padding: 0; display: block; border-radius: 1.0em; box-shadow: 3px 3px 5px rgba(0,0,0,0.2); width: 800px; height: 460px;}
.billboard .slick-dots{ position: absolute; margin: 0 auto; left: 0; right: 0; bottom: -25px;}
.billboard .arrow_left{ display: block; margin:auto 0 auto -445px; position: absolute; top: 0; bottom: 0; left: 50%; }
.billboard .arrow_right{ display: block; margin:auto -445px auto 0; position: absolute; top: 0; bottom: 0; right: 50%; }
@media screen and ( max-width: 480px ) {
  .billboard{ overflow: hidden; width: 100%;}
  .billboard *{ margin: 0; padding: 0;}
  .billboard img{ display: block;}
  .billboard .slick p{ margin: 0 12px;}
  .billboard .slick p a img{ border-radius: 0.5em; width: auto; height: auto;}
  .billboard .arrow_left,
  .billboard .arrow_right{ display: none;}
}

.grid_mainban{ display: grid; grid-template-columns: 50% 50%; gap: 1.5rem;}
.grid_mainban *{ margin: 0;}
.grid_mainban li:first-child{ grid-row: auto / span 2;}
.grid_mainban img{ display: block;}
@media screen and ( max-width: 480px ) {
  .grid_mainban{ grid-template-columns: 1fr; }
}

.section_construction_info{}
.section_construction_info h3{ display: inline-block; background: #003342; font-size: 128%; padding: 0.2em 1.0em; color: #FFFFFF; border-radius: 0.5em 0.5em 0 0; letter-spacing: 0.1em; line-height: 1.5;}
.section_construction_info ul{ margin:0; padding: 1.0em 2.0em; border: solid 3px #003342; background: #FFFFFF; border-radius: 0 0.5em 0.5em 0.5em; font-weight: bold;}
.section_construction_info ul *{ margin-top: 0;}

.section_information_block{}
.section_information_block .mb{ display: flex; justify-content: space-between;}
.section_information_block .mb>*{ flex: 0 0 49%;  border-radius: 0.5em; }

.section_info{ background: #F5F5F5; padding: 1.0em 0;}
.section_info article{ margin: 1.0em 1.0em 0 1.0em; background: #FFFFFF; padding: 0.5em 1.0em; border-radius: 0.5em; display: flex; gap: 0 1.5rem; align-items: center;}
.section_info article *{ margin-top: 0;}
.section_info article .data{ display: flex; align-items: center;}
.section_info article .data li{ margin-right:0.7em;}
.section_info article h3{ margin: 0.2em 0 0 0;}
.section_info article h3 a{ font-weight: bold;}
@media screen and ( max-width: 480px ) {
  .section_info article{ flex-wrap: wrap;}
  .section_info article h3{ flex: 0 0 100%;}
}

.section_flyer{ }
.section_flyer figure{ display: block; width: 60%; margin: 1.0em auto;}
.section_flyer figure a{ position: relative; display: block;}
.section_flyer figure a::after{ content:''; display: flex;  position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 148%; color: #FFFFFF; align-items: center; justify-content: center; transition: 0.5s all;}
.section_flyer figure a:hover::after{ content:'PDFを開く'; background: rgba(0,0,0,0.3);}
.section_flyer figure a img{ display: block;}

.section_infonavi{ padding: 0;}
.section_infonavi *{ margin-top: 0;}


.section_flow{ margin: 2.0em 0 0 0;}
.section_flow .mb a{ background: #6B878F; padding: 1.0em; border-radius: 0.5em; display: flex; justify-content: space-around; align-items: center; flex-direction: row-reverse;}
.section_flow .mb a:hover{ filter: hue-rotate(-30deg);}
.section_flow .mb a *{ margin-top: 0;}
.section_flow .mb a > *{ flex: 0 0 48%;}
.section_flow img{ display: block;}
.section_flow .image{ position: relative;}
.section_flow .image figure{ display: block; margin:0; padding: 56.25% 0 0 0; background: no-repeat center center / cover; border-radius: 0.5em;}
.section_flow .image p img{ position: absolute; left: 0; bottom: -12px; right: 0;}

.section_works{ background: #F5F5F5; margin: 2.0em 0 0 0;}



@media screen and ( min-width: 480px ) {
/* header rewrite */
.hc .mb{ border-style: none solid solid solid; background: #FFFFFF; border-radius: 0 0 1.0em 1.0em;}
.gm{ margin:3.0em 0 0 0; padding: 0;}
.gm ul{ border-radius: 1.0em;}

}

@media screen and ( max-width: 480px ) {
  .billboard .slick p{ margin: 0 12px;}
  .billboard .slick p a img{ border-radius: 0.5em; width: auto; height: auto;}
  .billboard .arrow_left,
  .billboard .arrow_right{ display: none;}
  
  .section_construction_info h3{ font-size: 93%;}
  .section_construction_info ul{ padding: 0.5em 0.5em; font-weight: bold; font-size: 93%;}
  
  .section_information_block .mb{ display: block;}
	.section_info article:nth-child(4),
	.section_info article:nth-child(5){ display: none;}
  
  .section_showroom{}
  .section_showroom .mb a{ background: #78B2BC; padding: 1.0em; border-radius: 0.5em; display: block; justify-content: space-between; align-items: center;}
  .section_showroom .mb a *{ margin-top: 0;}
  .section_showroom .mb a > *{ flex: 0 0 48%;}
  
  .section_flow .mb a{ display: block;}
  .section_flow .mb div{ margin: 1.0em 0 0 0;}
  
  
  
  
  
}


.works_filter{}
.works_filter_form{}
.works_filter_form .flbox{ margin: 1.0em 0 0 0; display: flex; gap: 0 1%; align-items: flex-end;}
.works_filter_form .flbox *{ margin-top: 0;}
.works_filter_form .flbox fieldset{ display: block; flex-grow: 1;}
.works_filter_form .flbox fieldset legend{ display: block; text-align: center; color: #003341; font-weight: bold; font-size: 116%;}
.works_filter_form .flbox select{ background: #FFF; border: solid 1px #ccc; border-radius: 0.3em; font-size: 124%; padding: 0.7em 1.0em; width: 100%;}
.works_filter_form .flbox input{ background: #FFF; border: solid 1px #ccc; border-radius: 0.3em; font-size: 124%; padding: 0.7em 1.0em;}
.works_filter_form .flbox aside{ font-weight: bold; font-size: 116%;}
.works_filter_form input[name='submit']{ max-width: 300px; margin: 0 auto; display: block;}
.works_filter_form .sort{ display: flex; align-items: center; justify-content: center; font-size: 116%;}
.works_filter_form .sort *{ margin-top: 0;}
.works_filter_form .works_filter_note,
.works_filter_form .sort{ display: none;}

.section_reform_menu{}
.reform_menu_wrap{ display: grid; grid-template-columns: repeat(2,1fr); gap: 1.5rem;}
.reform_menu_wrap article{ margin: 0; padding: 0;}
.reform_menu_wrap article a{ margin: 0; padding: 0; display: grid; grid-template-columns: repeat(2,1fr); border: solid 5px #c8aa2d; border-radius: 0.5rem; overflow: hidden; font-family: "M PLUS Rounded 1c", sans-serif; height: 100%;}
.reform_menu_wrap article *{ margin: 0;}
.reform_menu_wrap article h3{ margin: 0; padding: 0.4em 1.0em; line-height: 1.5; background: #c8aa2d; color: #003342; font-weight: bold; font-size: 140%; text-align: center; grid-column: auto / span 2; }
.reform_menu_wrap article figure{ padding: 100% 0 0 0; background: no-repeat center center / cover;}
.reform_menu_wrap article .note{ padding: 1.5rem; align-self: center; text-align: center; line-height: 1.1;}
.reform_menu_wrap article .feesub_terms{ font-weight: bold; font-size: 108%; color: #003342; }
.reform_menu_wrap article .price{ color: #c8aa2d; font-size: 500%; font-weight: 900;}
.reform_menu_wrap article .price_order{ font-weight: bold; font-size: 148%; color: #003342; }
@media screen and ( max-width: 480px ) {
  .reform_menu_wrap article .note{ font-size: 77%; white-space: nowrap;}
  .reform_menu_wrap{ grid-template-columns: 1fr;}
}

